# Type Alias ArticleTranslationGet

type ArticleTranslationGet = {
languages: ArticleTranslationLanguage[];
translations: ArticleTranslationTranslate[];
}

- Defined in jamespot-user-api/src/types/articleTranslation.ts:47

##### Index

### Properties

languages
translations

## Properties

### languages

languages: ArticleTranslationLanguage[]

- Defined in jamespot-user-api/src/types/articleTranslation.ts:48

### translations

translations: ArticleTranslationTranslate[]

- Defined in jamespot-user-api/src/types/articleTranslation.ts:49